
To France - Bug #411

V8.0.4.13: Log information on AMC and report MiddlecomConfiguration.xml missing .

03/14/2022 10:38 AM - yuzhu.zhao

Status: Analysed Start date: 03/14/2022

Priority: Major Spent time: 0.00 hour

Assignee: mdj   

Project: SWUP-FJS Sender: Sender V&V

Product:  External Reference:  

Observer: yuzhu.zhao Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

When AMC is used to start the whole platform, Nonexistent OWP  has error information "kic-owpX don't start because

/home/adacs/ADACS_RT/mgr5exe/MiddlecomConfiguration.xml is missing" in the log information display area.(refer to 

MiddleConfiguration.png)

YHW:-_20220719

Need to send email to France.

History

#1 - 05/09/2022 09:49 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to mdj

- Priority changed from Minor to Major

#2 - 05/17/2022 03:36 PM - mdj

- Status changed from Opened to Analysed

yuzhu.zhao wrote:

When AMC is used to start the whole platform, Nonexistent OWP  has error information "kic-owpX don't start because

/home/adacs/ADACS_RT/mgr5exe/MiddlecomConfiguration.xml is missing" in the log information display area.(refer to MiddleConfiguration.png)

 

the process is on going

#3 - 07/19/2022 05:07 PM - hwyang

- Description updated

#4 - 07/19/2022 05:21 PM - hwyang

- Project changed from SWUP-FJS to To France
MiddleConfiguration.png 1.4 MB 03/14/2022 yuzhu.zhao
